- left reads: [/global/projectb/scratch/copeland/Projects/2014/20140214-ViralParticle-GAA691/ZHYY/spades/split_input/ZHYY.8454.1.101266.CGTAC.anqdp.bbqc.norm_1.fastq]
  orientation: fr
  right reads: [/global/projectb/scratch/copeland/Projects/2014/20140214-ViralParticle-GAA691/ZHYY/spades/split_input/ZHYY.8454.1.101266.CGTAC.anqdp.bbqc.norm_2.fastq]
  type: paired-end
